@charset "utf-8";

.security_bridge .security_bridge_container { width:761px; margin:0 auto; }
.security_bridge .security_bridge_container .logo { margin:20px 0; }
.security_bridge .security_bridge_container #securityArea { line-height:1.6; }
.security_bridge .security_bridge_container #securityArea .security_bridge_title img { width: 100%; height: auto; }
.security_bridge .security_bridge_container #securityTxt { font-size:1.2em; }
.security_bridge .security_bridge_container #securityImg { float:right; margin:10px 0 5px 10px; }
.security_bridge .security_bridge_container .securityAttention { color:#ff0000; font-size:1.5em; font-weight:bold; line-height:1.2em; margin:5px 0; }
.security_bridge .security_bridge_container .securityAttentionTxt { padding-left:1em; color:#ff0000; font-weight:bold; text-indent:-1em; }
.security_bridge .security_bridge_container .securityLimit { color:#2e61f8; font-size:1.3em; font-weight:bold; }
.security_bridge .security_bridge_container .securityIndent { padding-left:12px; text-indent:-12px; }
.security_bridge .security_bridge_container .security_bridge_btn { width:316px; margin:0 auto 10px auto; text-align:center; font-weight:bold; }
.security_bridge .security_bridge_container .security_bridge_btn a:link,
.security_bridge .security_bridge_container .security_bridge_btn a:visited { display:block; padding:14px 0; background-color:#fd9a28; font-size:18px; color:#fff; font-weight:bold; text-decoration:none; border-radius:3px; border-bottom:solid 1px #de7019;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fd8729), color-stop(0.00, #fda128));
background: -webkit-linear-gradient(#fda128, #fd8729);
background: -moz-linear-gradient(#fda128, #fd8729);
background: -o-linear-gradient(#fda128, #fd8729);
background: -ms-linear-gradient(#fda128, #fd8729);
background: linear-gradient(#fda128, #fd8729); }
.security_bridge .security_bridge_container .security_bridge_btn a:hover,
.security_bridge .security_bridge_container .security_bridge_btn a:active { background-color:#fd8729;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fd8729), color-stop(0.00, #fda128));
background: -webkit-linear-gradient(#fd8729, #fda128);
background: -moz-linear-gradient(#fd8729, #fda128);
background: -o-linear-gradient(#fd8729, #fda128);
background: -ms-linear-gradient(#fd8729, #fda128);
background: linear-gradient(#fd8729, #fda128); }
.security_bridge .security_bridge_container .security_bridge_btn_info { margin:0 15px 30px 15px; text-align:center; }

.security_bridge .security_bridge_footer {}
.security_bridge .security_bridge_footer .security_bridge_footer_back { margin:0 auto; width:761px; margin-bottom:20px; }
.security_bridge .security_bridge_footer .security_bridge_footer_cp { padding:12px 0 20px 0; border-top:solid 3px #000; text-align:center; }

.security_bridge a.fil:hover img { opacity:0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); }

@media screen and (max-width: 760px) {
	.security_bridge .security_bridge_container { width:100%; }
	.security_bridge .security_bridge_container .logo { text-align:center; }
	.security_bridge .security_bridge_container #securityTxt { margin:0 15px; }
	.security_bridge .security_bridge_container #securityImg { float:none; margin:0 0 15px 0; text-align:center; }
	.security_bridge .security_bridge_footer { width:100%; }
	.security_bridge .security_bridge_footer .security_bridge_footer_back { width:100%; text-align:center; }
}
@media screen and (max-width: 350px) {
	.security_bridge .security_bridge_container .security_bridge_btn { width:auto; }
	/*.security_bridge .security_bridge_footer .security_bridge_footer_back { }*/
	.security_bridge .security_bridge_footer .security_bridge_footer_back img { width:90%; }
	.security_bridge .security_bridge_container .security_bridge_btn_info { margin:0 0 30px 0; padding-left:1em; text-align:left; text-indent:-1em; }
}

